[EngineData]
MainRAMBankName=CAR_65_ENG_MB_EE.abk
AuxRAMBankName=CAR_65_ENG_MB_SPU.abk
CarID= 65
GinsuAccel=GIN_TVR_Tuscan.gin
UseDualGinsu= 1
GinsuDecelID= 47
AccelFromIdleID= 4
MaxRPM= 7392.300000
MinRPM= 804.000000
AEMSVol= 25500
GinsuAccelVol= 27500
AccelDeltaRPMThreshold= 110.000000
AEMSMixLRPM= 0.400000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.940000
GinsuMixSRPM= 0.250000
UnkFloat1= 0.650000
UnkFloat2= 0.200000
Unk2= 300
